#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

require "csv"
data = CSV.read("yasai.csv",headers:true)
data.each do |row|
  sina = row["品物"]
  nedan = row["値段"]
  santi = row["産地"]
  dish = row["おすすめ料理"]
  printf("%s産の%sは%d円です。おすすめ料理は%sです。\n",santi,sina,nedan,dish)
end
